@font-face {
	font-family:"Adobe Garamond Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Baza-UP {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.baza-right {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.baza-vers {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat-single {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.366;
	margin-bottom:14px;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-text_P {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text_mic {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.366;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.dedicatie {
	-epub-text-align-last:center;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.subtitlu-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text_NOTE, li.text_NOTE {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.171;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-23px;
	text-transform:none;
	widows:2;
}
p.titlu_capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Emphasis {
	font-style:italic;
	font-weight:normal;
}
span.Endnote-Reference {
	vertical-align:super;
}
span.Footnote-Reference {
	vertical-align:super;
}
span.Strong {
	font-style:normal;
	font-weight:bold;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.sup {
	vertical-align:super;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:6px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:3px;
}
p.ParaOverride-10 {
	margin-top:9px;
}
p.ParaOverride-11 {
	margin-top:14px;
}
p.ParaOverride-12 {
	margin-top:43px;
}
p.ParaOverride-13 {
	margin-top:11px;
}
p.ParaOverride-14 {
	margin-bottom:0px;
}
p.ParaOverride-15 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-16 {
	margin-top:0px;
}
p.ParaOverride-17 {
	margin-bottom:0px;
	margin-top:11px;
}
p.ParaOverride-18 {
	margin-bottom:0px;
	margin-top:0px;
	text-align:right;
}
li.ParaOverride-19 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:18px;
	text-indent:0px;
}
p.ParaOverride-20 {
	margin-bottom:14px;
}
p.ParaOverride-21 {
	text-align:center;
}
p.ParaOverride-22 {
	text-align:right;
}
span.CharOverride-1 {
	font-family:"Adobe Garamond Pro";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Adobe Garamond Pro";
	font-size:0.667em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Garamond Premr Pro";
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-6 {
	font-size:70%;
	vertical-align:super;
}
span.CharOverride-7 {
	font-family:"Adobe Garamond Pro";
}
span.CharOverride-8 {
	font-family:"Adobe Garamond Pro Bold";
}
span.CharOverride-9 {
	font-size:70%;
}
span.CharOverride-10 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-12 {
	color:#333333;
}
span.CharOverride-13 {
	color:#333333;
	font-family:"Adobe Garamond Pro";
}
span.CharOverride-14 {
	color:#333333;
	font-size:70%;
	vertical-align:super;
}
span.CharOverride-15 {
	text-decoration:underline;
}
span.CharOverride-16 {
	font-size:0.683em;
}
span.CharOverride-17 {
	font-size:1.066em;
}
span.CharOverride-18 {
	font-size:0.746em;
	vertical-align:super;
}
span.CharOverride-19 {
	font-family:"Adobe Garamond Pro";
	font-size:1.066em;
}
span.CharOverride-20 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-21 {
	font-family:"Garamond Premr Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-22 {
	font-family:"Garamond Premr Pro";
	font-size:0.833em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-23 {
	font-family:"Garamond Premr Pro", serif;
	font-size:0.833em;
	font-style:italic;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Adobe Garamond Pro";
}
span._idGenCharOverride-2 {
	font-size:70%;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.877em;
	line-height:1;
	margin-bottom:-0.275em;
	margin-right:0.05em;
	margin-top:-0.058em;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:666px;
	width:468px;
}
#_idContainer004, #_idContainer007, #_idContainer009, #_idContainer011, #_idContainer012, #_idContainer013, #_idContainer014, #_idContainer015, #_idContainer016, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer023, #_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer052, #_idContainer053, #_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer076, #_idContainer077, #_idContainer079, #_idContainer080, #_idContainer081, #_idContainer082, #_idContainer083, #_idContainer084, #_idContainer085, #_idContainer086, #_idContainer087, #_idContainer088, #_idContainer089, #_idContainer090, #_idContainer091, #_idContainer092, #_idContainer093, #_idContainer094, #_idContainer095, #_idContainer097, #_idContainer098, #_idContainer099, #_idContainer100, #_idContainer101, #_idContainer102, #_idContainer103, #_idContainer104, #_idContainer105, #_idContainer106, #_idContainer107, #_idContainer109, #_idContainer110, #_idContainer111, #_idContainer112, #_idContainer113, #_idContainer114, #_idContainer115, #_idContainer116, #_idContainer117, #_idContainer118, #_idContainer119, #_idContainer120, #_idContainer121, #_idContainer122, #_idContainer123, #_idContainer124, #_idContainer125, #_idContainer126, #_idContainer127, #_idContainer128, #_idContainer129, #_idContainer130, #_idContainer131, #_idContainer132, #_idContainer133, #_idContainer134, #_idContainer135, #_idContainer136, #_idContainer138, #_idContainer139, #_idContainer140, #_idContainer141, #_idContainer142, #_idContainer143, #_idContainer144, #_idContainer145, #_idContainer146, #_idContainer147, #_idContainer148, #_idContainer149, #_idContainer150, #_idContainer151, #_idContainer152, #_idContainer153, #_idContainer154, #_idContainer155, #_idContainer157, #_idContainer158, #_idContainer159, #_idContainer160, #_idContainer161, #_idContainer162, #_idContainer163, #_idContainer164, #_idContainer165, #_idContainer166, #_idContainer167, #_idContainer168, #_idContainer169, #_idContainer170, #_idContainer171, #_idContainer172, #_idContainer173, #_idContainer174, #_idContainer175, #_idContainer176, #_idContainer178, #_idContainer179, #_idContainer180, #_idContainer181, #_idContainer182, #_idContainer183, #_idContainer184, #_idContainer185, #_idContainer186, #_idContainer187, #_idContainer188, #_idContainer189, #_idContainer190, #_idContainer191, #_idContainer192, #_idContainer193, #_idContainer194, #_idContainer196, #_idContainer197, #_idContainer198, #_idContainer199, #_idContainer200, #_idContainer201, #_idContainer202, #_idContainer203, #_idContainer204, #_idContainer205, #_idContainer206, #_idContainer207, #_idContainer208, #_idContainer210, #_idContainer211, #_idContainer212, #_idContainer213, #_idContainer214, #_idContainer215, #_idContainer216, #_idContainer217, #_idContainer218, #_idContainer219, #_idContainer220, #_idContainer221, #_idContainer222, #_idContainer223, #_idContainer224, #_idContainer225, #_idContainer226, #_idContainer227, #_idContainer228, #_idContainer229, #_idContainer230, #_idContainer231, #_idContainer232, #_idContainer233, #_idContainer234, #_idContainer235, #_idContainer237, #_idContainer238, #_idContainer239, #_idContainer240, #_idContainer241, #_idContainer242, #_idContainer243, #_idContainer244, #_idContainer245, #_idContainer246, #_idContainer247, #_idContainer248, #_idContainer251, #_idContainer254, #_idContainer257, #_idContainer260, #_idContainer263, #_idContainer266, #_idContainer269, #_idContainer272, #_idContainer275, #_idContainer278, #_idContainer281, #_idContainer284, #_idContainer287, #_idContainer290, #_idContainer293, #_idContainer296, #_idContainer299, #_idContainer302, #_idContainer305, #_idContainer308, #_idContainer311, #_idContainer314, #_idContainer317, #_idContainer320, #_idContainer323, #_idContainer326, #_idContainer327, #_idContainer328, #_idContainer329, #_idContainer330, #_idContainer331, #_idContainer332, #_idContainer333, #_idContainer334, #_idContainer335, #_idContainer336, #_idContainer337, #_idContainer338, #_idContainer339, #_idContainer340, #_idContainer341, #_idContainer342, #_idContainer343, #_idContainer344, #_idContainer346, #_idContainer347, #_idContainer348, #_idContainer349, #_idContainer350, #_idContainer351, #_idContainer352, #_idContainer353, #_idContainer354, #_idContainer355, #_idContainer356, #_idContainer357, #_idContainer358, #_idContainer359, #_idContainer360, #_idContainer361, #_idContainer362, #_idContainer363, #_idContainer365, #_idContainer366, #_idContainer367, #_idContainer368, #_idContainer369, #_idContainer370, #_idContainer371, #_idContainer372, #_idContainer373, #_idContainer374, #_idContainer375, #_idContainer376, #_idContainer377, #_idContainer378, #_idContainer379, #_idContainer380, #_idContainer381, #_idContainer382, #_idContainer384, #_idContainer385, #_idContainer386, #_idContainer387, #_idContainer388, #_idContainer389, #_idContainer390, #_idContainer391, #_idContainer392, #_idContainer393, #_idContainer394, #_idContainer395, #_idContainer396, #_idContainer397, #_idContainer398, #_idContainer399, #_idContainer400, #_idContainer401, #_idContainer402, #_idContainer403, #_idContainer404, #_idContainer405, #_idContainer406, #_idContainer407, #_idContainer408, #_idContainer409, #_idContainer410, #_idContainer411, #_idContainer412, #_idContainer413, #_idContainer414, #_idContainer415, #_idContainer416, #_idContainer417, #_idContainer418, #_idContainer419, #_idContainer420, #_idContainer421, #_idContainer422, #_idContainer423, #_idContainer424, #_idContainer425, #_idContainer426, #_idContainer427, #_idContainer428, #_idContainer429, #_idContainer430, #_idContainer431, #_idContainer432, #_idContainer433, #_idContainer434, #_idContainer435, #_idContainer436, #_idContainer437, #_idContainer438, #_idContainer439, #_idContainer440, #_idContainer441, #_idContainer442, #_idContainer443, #_idContainer444, #_idContainer445, #_idContainer446, #_idContainer447, #_idContainer448, #_idContainer449, #_idContainer450, #_idContainer452 {
	display:inline-block;
	height:561px;
	width:354px;
}
#_idContainer005, #_idContainer006, #_idContainer008, #_idContainer010, #_idContainer022, #_idContainer031, #_idContainer048, #_idContainer062, #_idContainer078, #_idContainer096, #_idContainer108, #_idContainer137, #_idContainer156, #_idContainer177, #_idContainer195, #_idContainer209, #_idContainer236, #_idContainer249, #_idContainer325, #_idContainer345, #_idContainer364, #_idContainer383, #_idContainer451 {
	display:inline-block;
	height:431px;
	width:354px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
